V8.0 Teaser Contao

Wichtige Hinweise

Nutzung von individuellen Anpassungen (Customizing)

Sollten Sie über eine oder mehrere kundenindividuelle Anpassungen (sogenanntes „Customizing“) verfügen, sollten Sie das Upgrade nicht ohne vorherige Rücksprache mit uns durchführen, da diese Anpassungen aufgrund neuer Basistechnologien nicht mehr kompatibel sein werden. Betroffene Kunden wurden bereits in Kenntnis gesetzt und von uns kontaktiert. Bei Fragen wenden Sie sich bitte an support@evasys.de.

Angepasste Systemanforderungen

Bitte beachten Sie auch die neuen Systemanforderungen. Mit Version 8.0 wird Windows Server 2008 R2 sowie der Webservertyp Apache nicht mehr unterstützt, um die Betriebssicherheit sowie eine bessere Performance gewährleisten zu können. Sollte Ihr EvaSys-Server hiervon betroffen sein, müssen Sie vor dem Upgrade auf ein neues Betriebssystem und den Webservertyp Microsoft IIS umstellen. Über die angepassten Systemanforderungen hatten wir bereits im letzten Jahr informiert. Nähere Informationen finden Sie hier. Sollten Sie von einem Serverwechsel betroffen sein, erhalten Sie im Rahmen des Releases 50 % Rabatt auf unser Managed Hosting-Angebot im ersten Jahr.  

Zurück